@media (max-width:1250px){
    .inner_img .overlay h2{font-size: 25px;}
    .inner_img .claim-now{font-size: 16px;width: 145px;padding: 5px 0px;}
    .redeem{width: 290px;padding: 8px 0px 6px 26px;}
    .redeem h3,.redeem span{font-size: 12px;}
}
@media (max-width:1200px){
    .silder #thumbnail-slider li.active .linkbtn{margin-top: -80px;font-size: 12px;right: 97px;padding: 1px 0px;width: 90px;}
    .page-heade h1 span{font-size: 25px;}

}
@media (max-width:991px){
    .inner_img{max-width: 600px;margin: auto;margin-bottom: 25px;}
    .top-advertisements{margin-bottom: 0px;}
    .topnavation li{padding: 0px 18px;}
    .silder #thumbnail-slider-prev{left:-8%}
    .silder #thumbnail-slider-next{right: -8%;}
    .silder #thumbnail-slider li.active .linkbtn{right: 46px;margin-top: -50px;}
    /* .shadow{display: none;} */
}
@media (max-width:767px){
    .logo{text-align: center;}
    .rsmenu p{background: url('../image/menu.png') no-repeat left center;height: 35px;position: absolute;left:3%;width: 35px;margin-top: -6px;}
    .rsmenu p.menu_opened{background: url('../image/clasemenu.png') no-repeat left center;transform: rotate(360deg);transition:0.50s}
    .navbar-headertop .menu{padding: 0px;}
    .topnavation{background: #ededed;padding: 10px 0px;margin-top: 0px;}
    .rsmenu p{padding-bottom: 0px;padding: 5px 0px;}
    .topnavation li{display: block;text-align: center;line-height:70px;border-bottom: 1px solid #e0e0e0;}
    .claim-form label{font-size: 18px;width: 100%;float: left;margin-bottom: 15px;}
    .topnavation li a{font-size: 22px;}
    .select2-container{width: 100%!important;}
    .topnavation{position: absolute;width: 100%;;z-index: 99;}
    .navbar-headertop.opened .topnavation{margin-top: 20px;max-height: 1000vh;min-height: 750px;visibility: visible; transition:0.40s;}
    .topnavation{overflow: hidden; overflow-y: auto;min-height:0px;max-height: 0;visibility: hidden; transition:0.40s}
    .claim-form .innerfileupload,input[type=file], input, select, textarea{width: 100%;}
    .accordion .toggle{font-size:16px;}
    .accordion .toggletc{font-size:16px;}
    .navbar-headertop .navbar:after,.navbar-header:after{display: none;}
    .trackform .trackinput{width: 70%;}
}

@media (min-width:768px){
    .logo .mobile{display: none;}
    .logo .desktop{display:block !important;}
    .silder{display:block !important;}
    .mobileslider{display: none !important;}
}
@media (min-width:767px){
    .rsmenu{display: none !important;}
    .topnavation{display: block !important;}

}
@media (min-width:501px){
    .desktopbanner{display:block !important;}
    .mobilebanner{display: none;}
}
@media (max-width:500px){
    .desktopbanner{display: none !important;}
    .mobilebanner{display:block !important;width: 100%;}
    .banner .claim-now{bottom: 2%;}
}
@media (max-width:767px){
    /*    .topnavation{display:none;} */
    .silder #thumbnail-slider-prev,.silder #thumbnail-slider-next{display: none !important;}
    .silder{padding: 0px 30px;}
    .banner .claim-now{width: 100px;font-size: 14px;padding: 5px 0px;}
    .tracksumit{font-size: 18px;}
    .logo .mobile{display:block !important}
    .logo .desktop{display: none !important;}
    .silder{display:none !important;}
    .mobileslider{display:block !important;}

}

@media (max-width:479px){
    .top-advertisements .redeem{position: relative;width: 100%;padding: 8px 0px 6px 8px;right: 0px;border-radius: 0px;text-align: center;}
    .silder #thumbnail-slider li.active .linkbtn {right: 18px;margin-top: -30px;padding: 0px 0px;width: 70px;font-size: 10px;}
    .silder {padding: 0px 10px;}
    .navbar-footer{margin-top: 10px;}
    .silder #thumbnail-slider ul li.active{width: 180px;}
    .logo .mobile{max-width: 170px;margin: auto;}
    .claim-form #document_user{margin-left:-118px;}
    .inner_img .claim-now{  bottom: 30%;}



}
@media (max-width:370px){
    .silder #thumbnail-slider ul li.active{width: 230px !important;height: 136px !important;left:8%;}
    .footernavation li { padding: 0px 8px;}
}
